
.rcalendar{
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 10pt;
	font-weight: bold;
	font-size: 10px;
	background-color: #d4d0c8;
	border: 2px solid black;
}
.rcalendar td{
	text-align: center;
	vertical-align: middle;
	width: 35px;
	height: 20px;
}
.rcalendar td div{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	white-space: nowrap;
}
.rcalendar tr.navigationbar{
	background-color: #d4d0c8;
	text-align: center;
	vertical-align: middle;
}
.rcalendar tr.navigationbar td{
	text-align: center;
	vertical-align: middle;
}

.rcalendar tr.navigationbar .left{
	margin-left: 2px !important;
	padding-left: 2px !important;
	float: left;
	text-align: left;
	vertical-align: middle;
}
.rcalendar tr.navigationbar .right{
	margin-right: 2px !important;
	padding-right: 2px !important;
	float: right;
	text-align: right;
	vertical-align: middle;
}

.rcalendar tr.navigationbar a.act{
	display: block;
	width: 16px;
	color: black;
	font-size: 9px;
	text-decoration: none;
	background-color: #eeeee6;
	border: 1px solid black;
	padding: 0px;
	margin: 0px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	margin-left: 1px;
}
.rcalendar tr.navigationbar a.act:hover{
	display: block;
	width: 16px;
	color: black;
	font-size: 9px;
	text-decoration: none !important;
	background-color: #d4d0c8 !important;
	border: 1px solid #eeeee6 !important;
	padding: 0px;
	margin: 0px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	margin-left: 1px;
	
}
.rcalendar tr.navigationbar a.act:visited{
	display: block;
	width: 16px;
	color: black;
	font-size: 9px;
	text-decoration: none;
	background-color: #eeeee6;
	border: 1px solid black;
	padding: 0px;
	margin: 0px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	margin-left: 1px;
}

.rcalendar tr.navigationbar td.currentmonth{
	text-align: center;
}
.rcalendar tr.navigationbar select{
	font-size: 9px;
}
.rcalendar tr.navigationbar td.currentmonth select.year{
}
.rcalendar tr.navigationbar td.currentmonth select.month{
}

.rcalendar tr.nameddaysofweek{
	text-transform: capitalize;
	background-color: #d4d0c8;
	border-bottom: 2px solid black;
}
.rcalendar tr.nameddaysofweek td{
	border-bottom: 2px solid black;
}
.rcalendar tr.daysofweek td{
	background-color: #eeeee6;
	vertical-align: middle;
}
.rcalendar tr.daysofweek td a{
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
}



.rcalendar tr.daysofweek .previousmonth{
	background-color: #deded6 !important;
	color: #aba8a5 !important;
}
.rcalendar tr.daysofweek .nextmonth{
	background-color: #deded6 !important;
	color: #aba8a5 !important;
}
.rcalendar tr.daysofweek .saturday{
	background-color: #d6d6cf !important;
}
.rcalendar tr.daysofweek .sunday{
	background-color: #d6d6cf !important;
}

.rcalendar tr.daysofweek .currentdate{
	background-color: #1c729e !important;
	border: 1px solid black;
	color: white;
}

.rcalendar tr.daysofweek .currentday{
	/*background-color: #d4d0c8 !important;*/
	border: 1px solid #d4d0c8;
}

.rcalendar tr.actionbar{
	background-color: #d4d0c8;
	padding: 0;
}
.rcalendar tr.actionbar td{
	border-top: 2px solid black;
	padding: 0;
	height: 14px;
	font-weigth: bold;
	vertical-align: middle;
}
.rcalendar tr.actionbar td.sel{
	text-align: left;
	white-space: nowrap;
}
.rcalendar tr.actionbar td.sel div{
	padding: 0;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.rcalendar tr.actionbar a.act{
	color: black;
	text-decoration: none;
	background-color: transparent;
}
.rcalendar tr.actionbar a.act:hover{
	color: black;
	text-decoration: underline !important;
}
.rcalendar tr.actionbar a.act:visited{
	color: black;
	text-decoration: none;
}
.rcalendar tr.actionbar td.close{
	text-align: center;
}
.rcalendar tr.actionbar td.close div{
	padding: 0;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

